export const ADD_TO_CART = "ADD_TO_CART";
export const GET_CART_FROM_STORAGE = "GET_CART_FROM_STORAGE";
export const GET_TOTAL_CART_COUNT_FROM_STORAGE = "SET_TOTAL_CART_COUNT";
export const DEL_FROM_CART = "DEL_FROM_CART";
